[collectd8al-stable]
name=Collectd internal repository [stable] 
baseurl=http://linuxsoft.cern.ch/internal/repos/collectd8al-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
